Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
METHOD Struct Reference

## Data Fields
const VALUE | recv
const VALUE | klass
const VALUE | iclass
const rb_method_entry_t *const | me

## Detailed Description

Definition at line 33 of file proc.c.

## Field Documentation

## ◆ iclass

const VALUE METHOD::iclass

Definition at line 36 of file proc.c.

## ◆ klass

const VALUE METHOD::klass

Definition at line 35 of file proc.c.

## ◆ me

const rb_method_entry_t* const METHOD::me

Definition at line 37 of file proc.c.

## ◆ recv

const VALUE METHOD::recv

Definition at line 34 of file proc.c.

The documentation for this struct was generated from the following file:

- proc.c